Page MenuHomePhabricator

Distribution by century and gender
Closed, ResolvedPublic

Description

View number of persons per occupation group, century and gender based on the resultset of
the SPARQL query:

SELECT DISTINCT ?occupation ?occupationLabel ?person ?personLabel ?gender ?genderLabel(YEAR(?birth) as ?year) ?wikipedia
{

?person wdt:P31 wd:Q5;
        wdt:P106 ?occupation;
        wdt:P21 ?gender;
        wdt:P569 ?birth;
        wdt:P27 wd:Q55.
?wikipedia schema:about ?person.
FILTER(CONTAINS(STR(?wikipedia), "https://de.wikipedia.org/wiki/"))
        
SERVICE wikibase:label { bd:serviceParam wikibase:language "en". }

}

Event Timeline

Arybolab created this task.Nov 23 2019, 1:19 PM
Arybolab updated the task description. (Show Details)Nov 23 2019, 1:27 PM
Arybolab renamed this task from Occupation distribution by century and gender to Distribution by century and gender.Nov 29 2019, 9:49 PM
Arybolab closed this task as Resolved.
Ecritures moved this task from Backlog to Done on the Wiki-Techstorm-2019 board.Dec 2 2019, 12:46 PM